Subject: [lojban] Re: Translation: "The Man and the Snake", by Ambrose Bierce

From: Jordan DeLong <[email-masked]>
Date: Thu, 28 Nov 2002 16:53:05 -0600

On Thu, Nov 28, 2002 at 05:19:45PM -0500, Pierre Abbat wrote:
> On Thursday 28 November 2002 15:56, Jordan DeLong wrote:
> > ni'o le nanmu cu kandi skari .i krefu nu fa'a stapa .i milxe mosycpu
> 
> fagyfesti pilda

pilda ki'a

> "krefu nu fa'a stapa" should maybe be "za'ure'u fa'a stapa".

I considered that, but the original says "Again he took a step
forward, and another...", so I used krefu instead. The idea being
that the event is repeating more than just once. I think "za'ure'u"
only means that this particular occurance isn't the first time.

> > le stizu noi ca lenu jgari sisti cu farlu le loldi gi'e savru cupra
> > .i le nanmu cu cmoni .i le since cu na muvdu gi'e na se sance .iku'i
> > le ri kanla cu solri pe'a te gusni gi'e mulno mipri le respa .i ri
> 
> ".i ri" should be ".i ra"; "ri" refers to le respa.

.ie .i .ai galfi

> > cupra le banro ke skari djine noi ca lenu bardyrai cu canci tai
> > lo'e zbabu fomsle .i ra simlu leka jibni binxo le ko'a flira kei
> > gi'e bazi ragve sela'u lo na'e ka'e se djuno .i ko'a tirna le ranji
> > je darno damri .i to'e jimpe ka pluka kei tai le'e tonga be fi lo
> > cistrxai,oli,ano jgitrxarpa .i ko'a slabu djuno ledu'u ti du le
> 
> "Aeolian harp" doesn't mean "harp played in an Aeolian scale"; it means "harp 
> played by Aiolos" (Greek wind god), i.e. a stringed instrument that sounds 
> when blown, bifyjgita.

.ue.ua .i la .ai,olos. na slabu mi

I'll change it to {le bifyjgita pe la .ai,olos.}. (And please let
me know the better way to lojbanize that cmene).

> > selsa'a pe le solri nu tolcanci keipe le rokyxra pe la memnon. .i
> > simlu fi ko'a leka sanli vi le srasu pevi la nai,l. gi'e tirna
> 
> Are the reeds really reeds (xagryspa to ro xagryspa cu srasu toi), or are 
> they papyri (misryplespa to spatrciperace toi) or rushes (junkace)?

This is why I went with srasu :) It should cover whatever, no?

> AFAIK no one says "nai,l" except Anglophones. I'd call it "la nil" or "la 
> nilos" (the latter is a poetic form).

Changing to la nil.

> > sepi'o lei galtu te ganse le mivnalsti se sanga fi'o na'e se rinju
> > le smaji na'acto
> 
> phma

ki'e mu'o

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku